﻿
			.headline_area { margin-bottom: 2.4em; }



.headline_area h1, .headline_area h2, #archive_intro h1 { font-size: 2.2em; line-height: 1.364em; }



.headline_area img.alignleft { margin: 0 2.4em 2.4em 0; }

.headline_area img.alignright { margin: 0 0 2.4em 2.4em; }

.headline_area img.alignnone { margin: 0 auto 2.4em 0; }

.headline_area img.aligncenter { margin: 0 auto 2.4em auto; }

.headline_area img.frame { padding: 1.1em; border-width: 0.1em; }



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.accommodations #middle-content-second ul li.tennis span {
    background-position: -165px -2px;
}

#middle-content-second ul li.tennis span {
    background-position: -489px -2px;
}


    #slide-menu .menu-title {
        color: #fff;
    }


#slide-menu .toggle-nav span,
#slide-menu .toggle-nav span:after,
#slide-menu .toggle-nav span:before {
    background-color: #fff;
}


.active .toggle-nav span,
#slide-menu.active .toggle-nav span {
    background-color: transparent;
}



#slide-menu {
    z-index: 200;
    position: fixed;
    top: 0;
    right: -216px;
    width: 216px;
    height: 100%;
    background-color: #4D4D4F;
    text-align: left;
    border-sizing: border-box;
}


#slide-menu ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0 0 0 21px;
}


#slide-menu .menu li a {
    color: #fff;
    font-size: 18px;
    line-height: 36px;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
}


#slide-menu .menu li.current-menu-item a,
#slide-menu .menu li a:hover {
    border-bottom: 1px solid;
}


#slide-menu .toggle-nav {
    position: static;
    text-align: center;
    margin-left: 20px;
}

#footer-left {
    float: left;
    height: 222px;
    padding-left: 17px;
    width: 435px;
}
.hli{margin-bottom:10px;width:100%;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


#top .sub_menu .menu-item-language img.iclflag {
margin-bottom: -2px !important;
}


header li.menu-item, header li.page_item {
    position: relative;
    list-style-type: none;
}


    
    header li.menu-item.mi-depth-0:first-child, header li.page_item.pi_depth_0:first-child {
        padding-top: 0;
    }

    header li.menu-item.mi-depth-0:last-child, header li.page_item.pi_depth_0:last-child {
        padding-bottom: 0;
    }


    .dropdownmenu-default li.menu-item:first-child, .dropdownmenu-default li.page_item:first-child {
        padding-top: 4px;
    }

    .dropdownmenu-default li.menu-item:last-child, .dropdownmenu-default li.page_item:last-child {
        padding-bottom: 4px;
    }

    .mega-magazine .latest-posts-wrapper.menu-item {
        
        padding-right: 0;
    }

header .top-navi li.menu-item.mi-depth-0, header .top-navi li.page_item.pi_depth_0 {
    
    position: relative;
}

    .h1 nav.mainmenu li.menu-item.mi-depth-0, .h1 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

    .h2 nav.mainmenu li.menu-item.mi-depth-0, .h2 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }
#view-id-academic-affairs-staff-items .views-row{*zoom:1;border-top:1px solid #cdc9c5;margin-bottom:32px;margin-bottom:2rem;padding-top:32px;padding-top:2rem;}
#view-id-academic-affairs-staff-items .views-row:before,#view-id-academic-affairs-staff-items .views-row:after{display:table;content:"";line-height:0;}
#view-id-academic-affairs-staff-items .views-row:after{clear:both;}
#view-id-academic-affairs-staff-items .views-row .profile-photo{float:left;margin:0 32px 16px 0;margin:0 2rem 1rem 0;}
#view-id-academic-affairs-staff-items .views-row .profile-description{margin-top:8px;margin-top:0.5rem;}
.view-deans-of-the-college.view-display-id-page .views-row{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;font-size:16px;font-size:1rem;padding:16px;padding:1rem;width:50%;}
.lt-ie9 .view-deans-of-the-college.view-display-id-page .views-row{width:33.33%;}
.modal-scholar .views-row{width:auto !important;}
.modal-scholar .views-row .views-field-title{border-bottom:1px #cdc9c5 solid;font-size:28px !important;font-size:1.75rem !important;line-height:40px;line-height:2.5rem;}
.modal-scholar .views-row .views-field-field-description{line-height:24px;line-height:1.5rem;}
.view-columbia-college-stories.view-display-id-page .views-row{clear:left;padding-top:40px;padding-top:2.5rem;}
#block-views-news-block-fellowship-news .views-row,#block-views-news-block-parents-news .views-row,#block-views-news-block-college-news .views-row{display:block;margin:0;}
#block-views-news-block-fellowship-news .views-row + .views-row,#block-views-news-block-parents-news .views-row + .views-row,#block-views-news-block-college-news .views-row + .views-row{padding:16px 0 0 0;padding:1rem 0 0 0;}
.view-news.view-display-id-page_news .views-row + .views-row,.view-news.view-display-id-archive_page .views-row + .views-row{padding-top:24px;padding-top:1.5rem;}
#block-views-features-player-block-3 .views-row{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 16px;padding:0 1rem;white-space:normal;text-indent:0;}
.lt-ie9 #block-views-features-player-block-3 .views-row{width:33.33%;}
#block-views-features-player-block-3 .views-row img{display:block;height:auto;width:100%;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a{border-bottom:1px solid #cfe3f6;border-bottom:1px solid rgba(65,143,222,0.25);font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-size:0.75rem;line-height:16px;line-height:1rem;letter-spacing:1px;text-decoration:none;text-transform:uppercase;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:visited{text-decoration:none;border-bottom:1px solid #cedae6;border-bottom:1px solid rgba(59,108,157,0.25);}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:hover,#block-views-features-player-block-3 .views-row .views-field-field-more-link a:active{text-decoration:none;border-bottom:1px solid #ad924f;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:after{border-bottom:none !important;content:"\f105";font-family:FontAwesome;margin-left:0.25em;}
.view-testimonials.view-display-id-parent_testimonials_page .views-row{border:1px #cdc9c5 solid;display:block;margin:0;padding:16px;padding:1rem;}
.view-testimonials.view-display-id-parent_testimonials_page .views-row + .views-row{margin-top:24px;margin-top:1.5rem;}
.view-testimonials.view-display-id-parent_testimonials_block .views-row{background-color:#eeedeb;display:block;font-size:14px;font-size:0.875rem;line-height:24px;line-height:1.5rem;margin:0;padding:16px;padding:1rem;}
ul.links li,.block ul{background-image:none;padding:0;}
.block{border-width:0;border-radius:0;margin:0;padding:0;}
.block-simplenews .issues-link,.block-simplenews .issues-list{margin-top:1em;}
.block-simplenews .issues-list .newsletter-created{display:none;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}

#mobile-menu.interactive li.menu-item { height: auto !important; }
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.nof-positioning {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}


table.nof-positioning td {
    line-height: 0;
}
#sidebar-left .block .content label{text-align:right;}
#sidebar-right .block{border:0px dotted yellow;}

#container{
	width:1000px;
	margin:30px auto;
	padding:0 0 0 0;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px; 
	border-radius: 10px 10px 10px 10px; 
	background:#fff;
}
